package com.casic.dcms.mvp.view;

import com.casic.dcms.bean.ProcessPersonBean;

public interface IHandleProcessView {
    void obtainResultData(ProcessPersonBean resultBean);

    void obtainDataFail();
}
